	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1359/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
	padding-bottom:1%;
}
.banner-b{
	position: relative;
	width: 1400px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
    top: 15%;
    width: 60%;
    height: 71%;
    content: "";
    z-index: -1;
    background-color: #ffffff6d;
}
.banner-b figure{
	width:50%;
	margin-top: 2%;
	margin-left: -5%;
	float: right;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
	width:65%;
	margin-top:7%;
	padding:3%;
	margin-right: -10%;
	float: left;
	box-sizing: border-box;
	
}
.banner-fl p{
	display: inline-block;
    font-size:30px;
    line-height: 40px;
    font-style: unset;
	padding: 3px 16px;
    color: #ffffff;
	border-radius: 30px;
	background-image: -webkit-linear-gradient(bottom ,#ff0200,#ff0200,#fb7617,#f9ac21);
}
.banner-fl h1{
	font-size:120px;
	line-height: 150px;
	letter-spacing:6px;
	display: block;
	font-weight: bold;
	color: #ff0401;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-fl em{
	position: relative;
	display: block;
	font-size:100px;
	line-height: 100px;
	text-shadow: none;
	font-style: normal;
	background-image: -webkit-linear-gradient(bottom ,#e5b471 10%,#222,#222,#222,#222);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.banner-fl em::before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	content:"MDC2.2-6B";
	z-index: -1;
	background-color: #ffffff;
	-webkit-background-clip: text;
	-webkit-text-stroke:6px transparent;
}
.banner-fl em::after{
	position: absolute;
    left: -4%;
    bottom: -26%;
    width: 39%;
    height: 67%;
    content: "";
    background: url(/newcpzt/images/imageszt1359/banner_icon2_03.png) no-repeat;
    background-size: 100% 100%;
}
.banner-fl small{
	display: block;
	font-size: 30px;
	line-height: 30px;
	color: #282828;
	letter-spacing: 0px;
	margin-bottom: 2%;
}
.banner-fl hr{
	width: 60px;
	height: 4px;
	margin: 0% 0% 3%;
	background-color: #313b40;
	border: none;
}
.banner-fl span{
	display: inline-block;
	font-size: 36px;
    line-height:60px;
    margin-right: 10px;
    color: #ff0000;
   font-weight: bold;
}
.banner-fl span:nth-of-type(2){
	color: #282828;
}
.banner-fl ul li{
	width: 16px;
	height: 3px;
	margin-bottom: 6px;
	border: none;
	background-color: #ff0000;
}
.banner-fl ul li:nth-of-type(2){
	width: 26px;
}

.title-h,
.title-b{
	margin:4% auto 3%;
	text-align: center;
	letter-spacing:8px;
}
.title-b h2,
.title-b em{
	font-size:80px;
	line-height:110px;
	font-weight: bold;
	color: #000;
}

.title-b p,
.title-h font,
.title-h p{
	font-size:30px;
	line-height:50px;
	color: #b4b4b4;
	letter-spacing:0px;
	text-transform: uppercase;
}
.title-h font{
	display: inline-block;
	color: #ffffff;
	padding: 3px 10px;
	margin-top: 1%;
	background-color: #ff0000;
}
.title-h h2,
.title-h em{
	font-size:66px;
	line-height:80px;
	font-weight: bold;
	color: #000;
}
.introd-h h2 em,
.title-h em,
.title-b em{
	font-style:normal;
	color: #ff0000;
}

.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}



.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width:18%;
	float: left;
	text-align: center;
	margin-right:2.5%;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:69%;
	margin: 10px auto;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	font-size: 28px;
	line-height: 40px;
	color: #333333;
	display: block;
	font-weight: normal;
	letter-spacing: 4px;
}
.introd-c{
	background-color: #f8f8f8;
	padding: 2% 0%;
}
.introd-h h2{
	position: relative;
	display:block;
	font-size:38px;
	line-height: 50px;
	color: #000000;
	font-weight:bold;
}
.introd-h h2::after{
	position: absolute;
    right: 6%;
    top: 43%;
    content: "";
    width: 0;
    height: 0;
    transform: rotate(-180deg);
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 15px solid #868686;
}
.introd-h h2::before{
  position: absolute;
  right:5%;
  top: 23%;
  content: "";
  width:30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #868686;
}
.introd-fl{
	width: 58%;
	float: left;
	padding:2% 2% 0% 0%;
	box-sizing: border-box;
}
.introd-h figure{
	width: 42%;
	float: right
}
.mine-h ul li figure img,
.introd-h figure img{
	width: 100%;
	display: block;
}
.introd-fl font{
	font-size: 16px;
	line-height: 20px;
	color: #646464;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.introd-fl p{
	position: relative;
	width: 94%;
	font-size: 24px;
    line-height: 40px;
    margin:8% auto 0%;
    color: #474747;
	padding-left: 30px;
}
.introd-fl p::after{
	position: absolute;
	left: 0%;
	top: 10%;
	width: 16px;
	height: 16px;
	content: "";
	background-color: #ff0000;
}


.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 28px;
    line-height: 40px;
    text-align: left;
    color: #000;
    padding: 6px 10px 6px 20px;
    letter-spacing: 2px;
    border: 10px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #ececec;
}
.table-h table tr:nth-of-type(even){
	background-color: #fff;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #ff0000;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	text-align: center;
	width: 90%;
	font-size: 28px;
	line-height:50px;
	color: #ff0000;
	margin: 0% auto;
	padding: 2%;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}


.construction-h{
	position: relative;
}
.construction-h figure{
	width: 100%;
}
.construction-h figure img{
	width: 100%;
	display: block;
}
.construction-h span{
	position: absolute;
	text-align: center;
}
.construction-h span b{
	display: block;
	font-size: 24px;
	line-height: 36px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #ff0000;
}
.construction-h span font{
	color:#8a8a8a;
	font-size: 12px;
	line-height:16px;
	text-transform: uppercase;
}
.construction-h span:nth-of-type(1){
	left: 26%;
    bottom: 8%;
}
.construction-h span:nth-of-type(2){
	left: 30%;
    bottom: 32%;
}
.construction-h span:nth-of-type(3){
	left: 45%;
    bottom: 39%;
}
.construction-h span:nth-of-type(4){
	right: 35%;
    bottom: 32%;
}
.construction-h span:nth-of-type(5){
	right: 26%;
    bottom: 8%;
}





.feature-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin:3% auto;
	box-sizing: border-box;
}
.feature-h ul li:nth-of-type(even) .dic-h,
.feature-h ul li:nth-of-type(odd) figure{
	float: left;
}
.feature-h ul li:nth-of-type(odd) .dic-h,
.feature-h ul li:nth-of-type(even) figure{
	float: right;
}
.feature-h ul li figure{
	width:49%;
}
.feature-h ul li figure img{
	width: 100%;
	display: block;
}
.feature-h ul li .dic-h{
	width:49%;
	box-sizing: border-box;
	padding:2% 3%;
}
.dic-h div{
	width: 100%;
	height: auto;
	display: table;
}
.feature-h ul li .dic-h div b{
	display: block;
	font-size:100px;
	line-height: 100px;
	font-weight: bold;
	color: #ff0000;    
	margin-top: -2%;
}
.feature-h ul li .dic-h span{
	position: relative;
	display: block;
    height: auto;
    width: 100%;
    letter-spacing: 4px;
	margin-top: -8%;
    color: #ff0000;
}
.feature-h ul li .dic-h span::after{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	background-color: #fff;
}
.feature-h ul li .dic-h strong{
	display: block;
	font-size:50px;
	line-height:66px;
	font-weight: bold;
	color: #ff0000;
	background-color: #fff;
}

.dic-h p{
	position: relative;
	display: block;
	width: 100%;
	font-size: 26px;
	line-height:42px;
	margin: 4% auto 2%;
	color: #000;
}
.dic-h p::after{
	position: absolute;
    left: -6%;
    top: 16%;
    height: 20px;
    width: 20px;
    content: "";
    background: url(/newcpzt/images/imageszt1359/dic_icon_03.png) no-repeat;
    background-size: 20px;
}
.dic-h font{
	font-size: 18px;
	line-height:40px;
	color: #bbbbbb;
	text-transform: uppercase;
}
.dic-h span hr{
	width: 40%;
	height: 10px;
	border: none;
	margin-top: 6%;
	background-color: #fd5702;
}
.dic-h small{
	font-size: 12px;
	line-height: 16px;
	color:#bbbbbb;
}


.botton-p{
	background: url(/newcpzt/images/imageszt1359/botton_p_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.botton-p-b span{
	width: 61%;
    display: block;
    padding: 3%;
    margin: 6% 0%;
    background-color: #ffffff9d;
}
.botton-p-b span p{
	font-size: 26px;
	line-height: 46px;
	color: #000000;
	text-shadow: 1px 1px #ffffff, -1px -1px #ffffff, -1px 1px #ffffff, 1px -1px #ffffff;
}
